﻿body {
    padding-top: 70px;
    padding-bottom: 20px;
}

#main .mainContent {
    position: relative;
    background: #FFF;
    padding: 50px 40px 30px;
    margin-bottom: 20px;
    box-shadow: 1px 1px 1px #CCC;
    max-width: 700px;
}

    #main .mainContent:before {
        content: "+";
        position: absolute;
        top: 0;
        left: 0;
        color: #FFF;
        font-size: 26px;
        font-weight: bold;
        background: #c2c1c3;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
    }

@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }


}



@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }

    body {
        background: url('/Content/img/macos_sierra_stock_mountains_4k.jpg') no-repeat;
        background-size: 100%;
        background-repeat: no-repeat;
        /*min-height: 1000px;*/
    }
}

#main {
    background: #ebebeb;
    border-bottom: 14px solid #555555;
    padding: 0 0 60px;
    box-shadow: 1px 1px 1px #CCC;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-warning {
    border-left-color: #f0ad4e;
}

.bd-callout-danger {
    border-left-color: #d9534f;
}